BEGIN ~RACEMST~

IF ~True()~ THEN BEGIN 0
  SAY ~Welcome to the Mortis Race Changer. Do you wish to pick a new race?~
  
  IF ~~ THEN REPLY ~Yes, I'd like to try something different~ DO ~StartStore("RaceMST",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY ~No thanks, I like me as I am.~ EXIT
END
